/* Write your global styles here, in PostCSS syntax */
@tailwind base;
@tailwind components;
@tailwind utilities;


@font-face {
	/* Reference name */
	font-family: 'Montserrat';
	/* For multiple files use commas, ex: url(), url(), ... */
	src: url('/fonts/Montserrat/Montserrat-VariableFont_wght.ttf');
}
							